/*** tipsy ***/

.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 3px 7px 3px 7px; background-color: #333; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }


/*** Default Stylesheet Document ***/

html, body, form, div, p, input, textarea, button, h1, h2, h3, h4, h5, h6, ol, ul, li, pre {
	font-family:"Open Sans", Verdana, Arial, Tahoma, "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode";
	padding:0px;
	margin:0px;
}

html {
	height:100%;
}

body {
	height:100%;
	background:#d0dae1 url('../images/bg.jpg') repeat-x fixed;
	font-size:13px;
	line-height:1.5em;
	color:#333333;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Georgia,'Lucida Grande','Lucida Sans Unicode','Trebuchet MS','Myriad Pro','Myriad','Georgia','Arial';
	color:#444444;
	padding:0;
	line-height:normal;
	font-weight:normal;
}

h1 { font-size:2em; 	margin:0 0 20px; line-height:normal; }
h2 { font-size:1.8em; 	margin:0 0 20px; line-height:normal; }
h3 { font-size:1.6em; 	margin:0 0 20px; line-height:normal; }
h4 { font-size:1.4em; 	margin:0 0 15px; line-height:normal; }
h5 { font-size:1.2em; 	margin:0 0 10px; line-height:normal; }
h6 { font-size:1em; 	margin:0 0 10px; line-height:normal; }

ol, ul {
	margin:10px 0px 10px 30px;
}


/*** Links ***/

a:link,
a:visited,
a:active {
	outline:none;
	color:#335599;
	text-decoration:none;
}

a:hover {
	outline:none;
	color:#336699;
	text-decoration:underline;
}

a img {
	border:0px;
}


/*** Shorties ***/

.rel { position:relative; }
.abs { position:absolute; }
.fl { float:left; }
.fr { float:right; }
.cl { display:block; clear:both; font-size:0px; height:0px; overflow:hidden; }

.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }

.little { font-size:12px; line-height:1.4em; }
.small { font-size:11px; line-height:1.35em; }
.hint { padding:5px; background-color:#ffffcc; border:1px #f1db75 solid; }

.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }

.space-5  { height:5px;  width:5px;  font-size:0px; overflow:hidden; }
.space-10 { height:10px; width:10px; font-size:0px; overflow:hidden; }
.space-20 { height:20px; width:20px; font-size:0px; overflow:hidden; }
.space-30 { height:30px; width:30px; font-size:0px; overflow:hidden; }
.space-40 { height:40px; width:40px; font-size:0px; overflow:hidden; }

.shadow {
	box-shadow:0px 1px 3px #222;
	-moz-box-shadow:0px 1px 3px #222;
	-webkit-box-shadow:0px 1px 3px #222;
}

/*** Base Layout ***/

#layout {
	width:940px;
	margin:0 auto;
}

html>body #layout_header { background:transparent url('../images/layout_top.png') no-repeat; }
*html #layout_header { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/layout_top.png', sizingMethod='image'); }
#layout_header {
	width:920px;
	height:35px;
	padding:75px 10px 0px;
	margin:0px;
}

html>body #layout_body { background:transparent url('../images/layout_body.png') repeat-y; }
*html #layout_body { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/layout_body.png', sizingMethod='scale'); }
#layout_body {
	width:920px;
	height:auto;
	padding:0px 10px;
}

html>body #layout_footer { background:transparent url('../images/layout_bottom.png') no-repeat; }
*html #layout_footer { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/layout_bottom.png', sizingMethod='image'); }
#layout_footer {
	width:920px;
	height:20px;
	padding:0px 10px;
}

#layout #searchform {
	position:relative;
	_width:100%;
}
#layout #searchform div {
    position:absolute;
    right:15px;
    top:-40px;
	background:url('../images/bg_search.gif') no-repeat;
	padding:0;
	margin:0;
}
#layout #searchform div input {
    width:180px;
	box-shadow:inset 0px 1px 2px #ccc;
}


/*** Top Menu + Header Image ***/

#top_menu {
	position:relative;
	width:100%;
}

#top_menu.general #top_menu_inner { border-bottom:10px #657278 solid; }
#top_menu.kostenlos #top_menu_inner { border-bottom:10px #336699 solid; }
#top_menu.handy #top_menu_inner { border-bottom:10px #cc6600 solid; }
#top_menu.webtools #top_menu_inner { border-bottom:10px #993366 solid; }
#top_menu.chat #top_menu_inner { border-bottom:10px #ff6666 solid; }
#top_menu.sms #top_menu_inner { border-bottom:10px #009933 solid; }

html>body 	#top_menu.general a.header_image { background:transparent url('../images/header_allgemein.png') no-repeat; }
*html 		#top_menu.general a.header_image { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header_allgemein.png', sizingMethod='image'); }
html>body 	#top_menu.kostenlos a.header_image { background:transparent url('../images/header_kostenlos.png') no-repeat; }
*html 		#top_menu.kostenlos a.header_image { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header_kostenlos.png', sizingMethod='image'); }
html>body 	#top_menu.handy a.header_image { background:transparent url('../images/header_handy.png') no-repeat; }
*html 		#top_menu.handy a.header_image { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header_handy.png', sizingMethod='image'); }
html>body 	#top_menu.webtools a.header_image { background:transparent url('../images/header_webtools.png') no-repeat; }
*html 		#top_menu.webtools a.header_image { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header_webtools.png', sizingMethod='image'); }
html>body 	#top_menu.sms a.header_image { background:transparent url('../images/header_handy.png') no-repeat; }
*html 		#top_menu.sms a.header_image { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header_handy.png', sizingMethod='image'); }
#top_menu a.header_image {
	display:block;
	position:absolute;
	width:270px;
	height:100px;
	top:-110px;
	left:0px;
	cursor:pointer;
}

#top_menu #top_menu_inner {
	position:absolute;
	width:920px;
	left:10px;
	top:-35px;
	height:25px;
}
#top_menu #top_menu_inner a {
	display:block;
	float:right;
	line-height:24px;
	font-size:12px;
	height:24px;
	color:#eeeeee;
	text-decoration:none;
	padding:0px 0px 0px 12px;
	margin:0px 1px 0px 0px;
}
#top_menu #top_menu_inner a span {
	display:block;
	padding:0px 12px 0px 0px;
}
#top_menu #top_menu_inner a:focus,
#top_menu #top_menu_inner a:hover {
	position:relative;
	color:#ffffff;
	text-decoration:none;
	top:-1px;
	height:25px;
}

#top_menu #top_menu_inner a.kostenlos { background:url('../images/button_top.png') no-repeat left 0px; }
#top_menu #top_menu_inner a.kostenlos span { background:url('../images/button_top.png') no-repeat right 0px; }

#top_menu #top_menu_inner a.handy { background:url('../images/button_top.png') no-repeat left -25px; }
#top_menu #top_menu_inner a.handy span { background:url('../images/button_top.png') no-repeat right -25px; }

#top_menu #top_menu_inner a.webtools { background:url('../images/button_top.png') no-repeat left -50px; }
#top_menu #top_menu_inner a.webtools span { background:url('../images/button_top.png') no-repeat right -50px; }

#top_menu #top_menu_inner a.chat { background:url('../images/button_top.png') no-repeat left -75px; }
#top_menu #top_menu_inner a.chat span { background:url('../images/button_top.png') no-repeat right -75px; }

#top_menu #top_menu_inner a.sms { background:url('../images/button_top.png') no-repeat left -100px; }
#top_menu #top_menu_inner a.sms span { background:url('../images/button_top.png') no-repeat right -100px; }

#top_menu #top_menu_inner a.on:link,
#top_menu #top_menu_inner a.on:visited,
#top_menu #top_menu_inner a.on:active,
#top_menu #top_menu_inner a.on:hover {
	height:25px;
	color:#ffffff;
	top:0px;
}


/*** Content Boxes ***/

#layout_content {
	_position:relative; /* IE6 */
	padding:20px 0px 20px;
	min-height:300px;
	_height:300px; /* IE6 */
	background-color:#d3dee7;
}

#layout_content_menu {
	float:left;
	width:160px;
	margin:0px 20px 0px 0px;
}

#layout_content_main {
    float:right;
	width:740px;
	margin:0px;
}

#layout_content_sub {
    float:left;
	width:500px;
	margin:0px;
}

#layout_content_right {
    float:right;
	width:220px;
	margin:0px 0px 0px 20px;
}

#layout_footer_text {
	padding:10px 0px 0px;
	text-align:center;
	font-size:11px;
	color:#666666;
}
#layout_footer_text.general { border-top:10px #657278 solid; }
#layout_footer_text.kostenlos { border-top:10px #336699 solid; }
#layout_footer_text.handy { border-top:10px #cc6600 solid; }
#layout_footer_text.webtools { border-top:10px #993366 solid; }
#layout_footer_text.chat { border-top:10px #ff6666 solid; }
#layout_footer_text.sms { border-top:10px #009933 solid; }

#layout_footer_text a:link,
#layout_footer_text a:active,
#layout_footer_text a:visited {
	color:#666666;
	text-decoration:none;
}
#layout_footer_text a:hover {
	color:#666666;
	text-decoration:underline;
}


/*** Menü (links) ***/

div.menu {
	padding:0px;
	margin:0px;
	width:100%;
}
div.menu ul {
    list-style:none;
    display:block;
	padding:0px;
	margin:0px;
	_width:100%;
}
div.menu ul li {
    list-style:none;
    display:block;
	padding:0px;
	margin:0px;
	_width:100%;
}
div.menu ul li a:link,
div.menu ul li a:visited,
div.menu ul li a:active {
	display:block;
	width:147px;
	padding:3px 5px 4px 8px;
	margin:0px;
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	text-shadow:1px 1px #444;
}
div.menu ul li ul li a:link,
div.menu ul li ul li a:visited,
div.menu ul li ul li a:active,
div.menu ul li.on ul li a {
    width:137px;
	padding:2px 5px 3px 18px;
	font-weight:normal;
	text-shadow:1px 1px #555;
}
div.menu ul li ul li.on a,
div.menu ul li ul li a:hover {
    width:137px;
	background-image:url('../images/menu_on.gif');
	background-repeat:no-repeat;
	background-position:8px 8px;
}

div.menu.menu-general { background-color:#657278; }
div.menu.menu-general ul li a { border-top:1px #9ba0a3 solid; }
div.menu.menu-general ul li a:hover, div.menu.menu-general ul li.on { background-color:#7a858a; }

div.menu.menu-kostenlos { background-color:#3a70a5; }
div.menu.menu-kostenlos ul li a { border-top:1px #6892bb solid; }
div.menu.menu-kostenlos ul li a:hover, div.menu.menu-kostenlos ul li.on { background-color:#4480bb; }

div.menu.menu-handy { background-color:#cc6600; }
div.menu.menu-handy ul li a { border-top:1px #d78962 solid; }
div.menu.menu-handy ul li a:hover, div.menu.menu-handy ul li.on { background-color:#cc7a3e; }

div.menu.menu-sms { background-color:#009933; }
div.menu.menu-sms ul li a { border-top:1px #d78962 solid; }
div.menu.menu-sms ul li a:hover, div.menu.menu-sms ul li.on { background-color:#d37c47; }

div.menu.menu-webtools { background-color:#993366; }
div.menu.menu-webtools ul li a { border-top:1px #bc598a solid; }
div.menu.menu-webtools ul li a:hover, div.menu.menu-webtools ul li.on { background-color:#b23f78; }

div.menu.menu-webtools ul li a.menu-first-item { border:0; }

/*** Content Box ***/

.textbox {
	background-color:#ffffff;
	padding:10px 15px;
}
.textbox-top {
	background-color:#ffffff;
	padding:10px 240px 10px 15px;
}
.textbox-sidebar {
	background-color:#ffffff;
	padding:10px;
}

.detailbox {
	background-color:#ffffff;
	padding:15px;
	box-shadow: 0px 0px 1px #999;
	-moz-box-shadow: 0px 0px 1px #999;
	-webkit-box-shadow: 0px 0px 1px #999;
}
.detailbox .gratis-info {
	width:470px;
	float:left;
	font-size:15px;
	line-height:1.5em;
}
.detailbox .gratis-opt {
	width:200px;
	float:right;
}
.detailbox .gratis-opt .butt {
	display:block;
}
.detailbox .gratis-detail {
	margin:30px 0px 0px;
	background-color:#f0f0f0;
	border-top:1px #ccc solid;
	padding:5px;
}
.detailbox .gratis-detail {
    font-size:11px;
}
.detailbox .gratis-detail * {
	font-size:11px;
	vertical-align:middle;
}
.detailbox .gratis-detail div {
	float:left;
	padding:5px 0px 2px 38px;
	text-align:center;
}

.top-rated-box {
	padding:8px 10px;
	background:#33a344;
	color:#fff;
}
.top-rated-box .rel img.abs {
	left:-8px;
	top:-11px;
}
.top-rated-box h5 {
	margin:0;
	padding-left:20px;
	text-shadow:1px 1px #228833;
	color:#fff;
}


/*** Gratislinks Liste ***/

.gratisbox {
	background-color:#ffffff;
	padding:10px 15px;
}

.gratisbox .gratis-image {
	width:110px;
	padding:5px 10px 5px 0px;
}
.gratisbox .gratis-image img {
	padding:4px;
	border:1px #ddd solid;
}
.gratisbox .gratis-text {
	width:350px;
}

.gratis-tipp {
	display:inline-block;
    color:white;
    text-decoration:none;
    font-weight:normal;
    background-color:#090;
    padding:2px 5px;
    font-size:75%;
    line-height:100%;
    border-radius:3px;
	-moz-border-radius:3px;
}

.gratis-new {
    display:inline-block;
    color:white;
    text-decoration:none;
    font-weight:normal;
    background-color:#369;
    padding:2px 5px;
    font-size:75%;
    line-height:100%;
    border-radius:3px;
	-moz-border-radius:3px;
}

.gratis-plus {
	background:url('../images/fazit_plus.gif') no-repeat 0px 6px;
	padding:2px 0px 2px 18px;
}
.gratis-minus {
	background:url('../images/fazit_minus.gif') no-repeat 0px 6px;
	padding:2px 0px 2px 18px;
}


/*** Handy Downloads Detail ***/

.detailbox .mobile-detail {
	padding:18px 10px;
	background:#eee;
	border:1px #ddd solid;
	text-align:center;
}

.detailbox .mobile-detail span.mobile-preview {
	position:absolute;
	display:block;
	width:160px;
	height:120px;
	background:url('../images/mobile_preview.gif') no-repeat 98% 80%;
	filter:Alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}

/*** Handy Downloads Liste ***/

a.mobilebox,
a.mobilebox:link,
a.mobilebox:visited,
a.mobilebox:active,
a.mobilebox:hover,
a.mobilebox:focus {
	display:block;
	float:left;
	width:150px;
	margin:0px 10px 0px 0px;
	color:#fff;
}
a.mobilebox span.mobile-image {
    position:relative;
	display:block;
}
a.mobilebox span.mobile-preview {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	_height:113px;
	background:url('../images/mobile_preview.gif') no-repeat 98% 80%;
	filter:Alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
	cursor:pointer;
}
a.mobilebox span.mobile-image img {
	/*border:1px #c60 solid;*/
}
a.mobilebox span.mobile-text {
    display:block;
    padding:5px 3px;
    margin:1px 0px 0px;
    text-align:center;
    background-color:#c60;
    color:#fff;
    font-size:12px;
}
a.mobilebox.last {
	margin:0px;
}


/*** Dialog (addthis) ***/

#at16lb {
	background:#000000;
	width:100%;
	height:100%;
	filter:Alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}
#at16p {
	padding:10px;
	background:none repeat scroll 0 0 rgba(51, 51, 51, 0.3);
	border-radius:5px;
	-moz-border-radius:5px;
}
#at16pi {
	border:1px #555 solid !important;
	font-size:15px;
}
#at16pm {
    border:0px;
}


/*** Dialog ***/

#dialog_bg {
	position:fixed;
	background:#000000;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	filter:Alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
	z-index:1000;
}

#dialog {
	position:fixed;
	padding:10px;
	background:none repeat scroll 0 0 rgba(51, 51, 51, 0.3);
	border-radius:5px;
	-moz-border-radius:5px;
	left:40%;
	top:25%;
	z-index:1001;

}

#dialog #dialog_cont {
    width:350px;
	background-color:#ffffff;
	border:1px #555 solid;
}

#dialog #dialog_load {
	width:350px;
	height:60px;
	border:1px #555 solid;
	background:#fff url('../images/dialog-loader.gif') no-repeat center center;
}

#dialog .title {
    background-color:#009933;
    padding:10px 15px;
    font-weight:bold;
    font-size:14px;
	color:#fff;
	text-shadow:1px 1px #555;
}

#dialog .body {
    padding:15px;
	min-height:50px;
	_height:50px;
}

#dialog .footer {
    padding:10px 15px;
    background-color:#f0f0f0;
	border-top:1px #ccc solid;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
}


/*** White Corners ***/
div.corner { position:relative; height:0px; font-size:0px; }
html>body div.corner .tl 	{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:0px; left:0px; background:url('../images/corner_tl.png') no-repeat; }
*html div.corner .tl 		{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:0px; left:0px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/corner_tl.png', sizingMethod='image'); }
html>body div.corner .tr 	{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:0px; right:0px; background:url('../images/corner_tr.png') no-repeat; }
*html div.corner .tr 		{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:0px; right:0px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/corner_tr.png', sizingMethod='image'); }
html>body div.corner .bl 	{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:-5px; left:0px; background:url('../images/corner_bl.png') no-repeat; }
*html div.corner .bl  		{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:-5px; left:0px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/corner_bl.png', sizingMethod='image'); }
html>body div.corner .br 	{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:-5px; right:0px; background:url('../images/corner_br.png') no-repeat; }
*html div.corner .br 		{ position:absolute; display:block; overflow:hidden; width:5px; height:5px; top:-5px; right:0px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/corner_br.png', sizingMethod='image'); }

div.corner-all {
	border-radius:5px;
	-moz-border-radius:5px;
}
div.corner-tl {
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
}
div.corner-tr {
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
}
div.corner-bl {
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
}
div.corner-br {
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
}


/*** Seitenschaltung ***/

div.paging {
	padding-top:5px;
	padding-bottom:5px;
}
div.paging div.paging-info {
	display:block;
	width:110px;
	float:left;
	line-height:20px;
}
div.paging div.paging-pages {
	display:block;
	width:360px;
	float:right;
}
div.paging div.paging-pages a {
	display:block;
	float:left;
	padding:0px 5px;
	margin:1px 5px 1px 0px;
	line-height:18px;
	text-decoration:none;
	text-align:center;
	font-size:12px;
	min-width:15px;
	_width:15px;
}
div.paging div.paging-pages a:hover {
    background-color:#dddddd;
}
div.paging div.paging-pages a.on,
div.paging div.paging-pages a.on:hover {
    background-color:#3A70A5;
    color:#ffffff;
}


/*** Formular Elemente ***/

input.field, textarea.field, select.field {
	margin:0px;
	padding:4px 5px;
	width:262px;
	border:1px #999999 solid;
	background:#fff;
	box-shadow:inset 0px 1px 2px rgba(0,0,0, 0.2);
	color:#333333;
	font-size:13px;
	font-family:inherit;
	font-weight:normal;
	line-height:normal;
	border-radius:2px;
	-moz-border-radius:2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
textarea {
    overflow:auto;
    height:41px;
}
select.field {
	width:262px;
}

input.field { margin:-1px 0px !; }  /* gilt für alle IE */
*+html select.field { margin:-1px 0px; } /* only for IE7 */

input.field.search {
	padding-right:24px;
    background:#ffffff url('../images/input_search.gif') no-repeat center right;
}

input.disable, textarea.disable {
	color:#999999;
}
input.enable, select.enable, textarea.enable {
	border:1px #666666 solid;
}


input.butt, button,
a.butt:link,
a.butt:visited {
	display:inline-block;
	overflow:visible;
	margin:0px;
	padding:4px 15px 4px;
	border-top:1px #aaaaaa solid;
	border-right:1px #999999 solid;
	border-bottom:1px #666666 solid;
	border-left:1px #aaaaaa solid;
	background: #c2c2c2; /* Old browsers */
	background: -moz-linear-gradient(top,  #e0e0e0 0%, #c2c2c2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#c2c2c2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0e0e0 0%,#c2c2c2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0e0e0 0%,#c2c2c2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0e0e0 0%,#c2c2c2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0e0e0 0%,#c2c2c2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#c2c2c2',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
	outline:none;
	color:#333333;
	font-size:12px;
	font-family:inherit;
	font-weight:normal;
	line-height:normal;
	text-decoration:none;
	text-shadow:1px 1px #dddddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius:2px;
	-moz-border-radius:2px;
	box-shadow:inset 0px 1px 0px 0px rgba(255,255,255, 0.8);
	/*box-shadow:0px 1px 1px #ccc;
	-moz-box-shadow:0px 1px 1px #ccc;
	-webkit-box-shadow:0px 1px 1px #ccc;*/
}
input.butt:hover, a.butt:hover, button:hover {
	background: #cdcdcd; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #cdcdcd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ededed 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ededed 0%,#cdcdcd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ededed 0%,#cdcdcd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ededed 0%,#cdcdcd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
}
input.butt:active, a.butt:active, button:active {
	border-top:1px #999999 solid;
	border-right:1px #aaaaaa solid;
	border-bottom:1px #aaaaaa solid;
	border-left:1px #aaaaaa solid;
    background:#cdcdcd;
    color:#666666;
    outline:none;
    text-shadow:none;
	box-shadow:inset 0px 1px 3px rgba(0,0,0, 0.3);
	/*box-shadow:inset 0px 1px 3px #999;
	-moz-box-shadow:inset 0px 1px 3px #999;
	-webkit-box-shadow:inset 0px 1px 3px #999;*/
}
.butt.bold {
    font-weight:bold;
}

input.butt.blue, button.blue,
a.butt.blue:link,
a.butt.blue:visited {
	border-top:1px #457aab solid;
	border-right:1px #20507f solid;
	border-bottom:1px #003366 solid;
	border-left:1px #305f8e solid;/**/
	background: #3377ab; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f88cb 0%, #3377ab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f88cb), color-stop(100%,#3377ab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f88cb 0%,#3377ab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f88cb 0%,#3377ab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f88cb 0%,#3377ab 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f88cb 0%,#3377ab 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f88cb', endColorstr='#3377ab',GradientType=0 ); /* IE6-9 */
	color:#fff;
	text-decoration:none;
	text-shadow:-1px -1px #369;
	box-shadow:inset 0px 1px 0px 0px rgba(255,255,255, 0.3);
	/*box-shadow:0px 1px 1px #b0becc;
	-moz-box-shadow:0px 1px 1px #b0becc;
	-webkit-box-shadow:0px 1px 1px #b0becc;*/
}
input.butt.blue:hover, a.butt.blue:hover, button.blue:hover {
	background: #4684b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f88cb 0%, #4684b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f88cb), color-stop(100%,#4684b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f88cb 0%,#4684b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f88cb 0%,#4684b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f88cb 0%,#4684b3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f88cb 0%,#4684b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f88cb', endColorstr='#4684b3',GradientType=0 ); /* IE6-9 */
}
input.butt.blue:active, a.butt.blue:active, button.blue:active {
	border-top:1px #20507f solid;
	border-right:1px #305f8e solid;
	border-bottom:1px #305f8e solid;
	border-left:1px #305f8e solid;
    background:#3f88cb;
    text-shadow:none;
    box-shadow:inset 0px 1px 3px rgba(0,0,0, 0.3);
	/*box-shadow:inset 0px 1px 3px #258;
	-moz-box-shadow:inset 0px 1px 3px #258;
	-webkit-box-shadow:inset 0px 1px 3px #258;*/
}


/*** Daumen Bewertung ***/

div.cogs {
	text-align:left;
	height:21px;
}
.note0 { padding:5px 0px 2px 0px; }
.note1 { background:url('../images/daumen1.gif') no-repeat; padding:5px 0px 2px 40px; }
.note2 { background:url('../images/daumen2.gif') no-repeat; padding:5px 0px 2px 40px; }
.note3 { background:url('../images/daumen3.gif') no-repeat; padding:5px 0px 2px 40px; }
.note4 { background:url('../images/daumen4.gif') no-repeat; padding:5px 0px 2px 40px; }
.note5 { background:url('../images/daumen5.gif') no-repeat; padding:5px 0px 2px 40px; }

a.cog-up, a.cog-down {
	display:inline-block;
	width:20px;
	height:20px;
}

a.cog-up {
    background:url('../images/cogs.gif') no-repeat 0px 0px;
}
a.cog-up:hover {
	background:url('../images/cogs.gif') no-repeat 0px -20px;
}
a.cog-down {
    background:url('../images/cogs.gif') no-repeat -20px 0px;
}
a.cog-down:hover {
	background:url('../images/cogs.gif') no-repeat -20px -20px;
}


/*** Sitemap ***/

#sitemap { margin:10px 0 0; }
#sitemap * {list-style:none;}
#sitemap ol {
	display:block;
	float:left;
	width:235px;
	margin:0 0 20px;
	padding:0;
	list-style:none;
}
#sitemap ol li {
    list-style:none;
	margin:0;
	padding:0 5px;
}
#sitemap ol li a {
	padding:6px 10px;
	margin:0 0 5px;
	display:block;
	font-weight:bold;
	color:white;
}
#sitemap ol li a.allgemein 	{ background:#657278; text-shadow:1px 1px #222; border-radius:5px; -moz-border-radius:5px; }
#sitemap ol li a.kostenlos 	{ background:#3A70A5; text-shadow:1px 1px #222; border-radius:5px; -moz-border-radius:5px; }
#sitemap ol li a.handy 		{ background:#cc6600; text-shadow:1px 1px #222; border-radius:5px; -moz-border-radius:5px; }
#sitemap ol li a.sms 		{ background:#009933; text-shadow:1px 1px #222; border-radius:5px; -moz-border-radius:5px; }
#sitemap ol li a.webtools 	{ background:#993366; text-shadow:1px 1px #222; border-radius:5px; -moz-border-radius:5px; }
#sitemap ol li a.chat 		{ background:#ff6666; text-shadow:1px 1px #222; border-radius:5px; -moz-border-radius:5px; }

#sitemap ol li ul {
    list-style:none;
	margin:0;
	padding:0;
}
#sitemap ol li ul li {
	padding:0 10px;
	background:white;
	font-size:13px;
}
#sitemap ol li ul li a {
	padding:1px;
	margin:0;
	background:transparent;
	display:block;
	color:#335599;
}
#sitemap ol li ul li ul {
	padding:0 0 5px;
}
#sitemap ol li ul li ul li {
    padding:0 0 0 10px;
    margin:0 0 0 10px;
    border-left:1px #ddd dotted;
	font-size:12px;
}
#sitemap ol li ul li ul li a {
	font-weight:normal;
	line-height:14px;
	padding:3px 0px;
}

/*** Top Angebote rechts ***/

ul#toplist {
	padding:0;
	margin:0;
	list-style:none;
}
ul#toplist li {
	list-style:none;
	border-top:1px #ddd solid;
	font-size:12px;
	_width:100%;
}
ul#toplist li.first {
	border-top:0;
}
ul#toplist li a {
	display:block;
	padding:4px 0px 4px 12px;
	background:url('../images/arrow.gif') no-repeat 0px 9px;
}
ul#toplist li a:hover {
	color:#062;
}

/*** Unterkategorien ***/

#subcats {
	padding-top:10px;
	border-top:1px #ddd solid;
	margin-top:10px;
}
#subcats a {
	display:block;
	float:left;
	padding:0px 6px;
	background:#ddd;
	margin:2px 5px 3px 0px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
    border-radius:3px;
	-moz-border-radius:3px;
}
#subcats a:hover,
#subcats a.on {
    background-color:#336699;
    color:#fff;
}

#handy_wall_banner {
	position:relative;
	left:5px;
}

/*** Free-SMS ***/

#free_sms_status {
	border:1px #ccc solid;
	background-color:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:8px 10px;
}

#free_sms_frame {
	border:1px #99cc99 solid;
	margin:10px 0;
	background-color:#eeffee;
	border-radius:5px;
	-moz-border-radius:5px;
}

